## mathjax 1.1

=== debian/changelog ===
mathjax (1.1-1) unstable; urgency=low

  * Initial release (Closes: #627518)

 -- Julien Jehannet <julien.jehannet@logilab.fr>  Sat, 05 Nov 2011 04:28:46 +0100
