=== debian/control ===
Source: mathjax
Section: web
Priority: extra
Maintainer: Julien Jehannet <julien.jehannet@logilab.fr>
Build-Depends: debhelper (>= 7.0.50~), python-sphinx
Standards-Version: 3.9.2
Homepage: http://www.mathjax.org

Package: libjs-mathjax
Architecture: all
Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
Description: open-source JavaScript display engine for LaTeX and MathML
 It was designed with the goal of consolidating the recent advances in web
 technologies into a single, definitive, math-on-the-web platform supporting
 the major browsers and operating systems.  It requires no setup on the part of
 the user (no plugins to download or software to install), so the page author
 can write web documents that include mathematics and be confident that users
 will be able to view it naturally and easily. Simply include MathJax and some
 mathematics in a web page, and MathJax does the rest.
