=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://githubredir.debian.net/github/mathjax/MathJax/v(.*)\.tar\.gz
