## mathjax 2.0

=== debian/changelog ===
mathjax (2.0-2) experimental; urgency=low

  * Split out libjs-mathjax-doc package
  * Build docs using python3 version of sphinx and dh_sphinxdoc
  * Update debian/copyright and fix Format URL

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 26 Jul 2012 14:39:31 +0400

mathjax (2.0-1) experimental; urgency=low

  * Set Maintainer to Debian Javascript Maintainers team
  * Add myself to Uploaders
  * New upstream release (Closes: #664673)
  * Clone the docs directory before building docs, to fix build failures
    when building twice in a row
  * Fix search not working in docs
  * Bump Standards-Version to 3.9.3, no changes needed
  * Bump debhelper compatibility level to 9
  * Some minor tweaks to the package description
  * Update debian/watch

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 16 Jul 2012 13:37:23 +0400
