=== debian/control ===
Source: mathjax
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@gmail.com>
Build-Depends: debhelper (>= 9), python3-sphinx
Standards-Version: 3.9.3
Homepage: http://www.mathjax.org
Vcs-Git: git://anonscm.debian.org/pkg-javascript/mathjax.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/mathjax.git

Package: libjs-mathjax
Architecture: all
Depends: ${misc:Depends}
Suggests: libjs-mathjax-doc
Description: open-source JavaScript display engine for LaTeX and MathML
 MathJax was designed with the goal of consolidating the recent advances in web
 technologies into a single, definitive, math-on-the-web platform supporting
 the major browsers and operating systems.
 .
 It requires no setup on the part of the user (no plugins to download or
 software to install), so the page author can write web documents that include
 mathematics and be confident that users will be able to view it naturally and
 easily. Simply include MathJax and some mathematics in a web page, and MathJax
 will do the rest.

Package: libjs-mathjax-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: open-source JavaScript display engine for LaTeX and MathML (documentation)
 MathJax was designed with the goal of consolidating the recent advances in web
 technologies into a single, definitive, math-on-the-web platform supporting
 the major browsers and operating systems.
 .
 It requires no setup on the part of the user (no plugins to download or
 software to install), so the page author can write web documents that include
 mathematics and be confident that users will be able to view it naturally and
 easily. Simply include MathJax and some mathematics in a web page, and MathJax
 will do the rest.
 .
 This package provides HTML documentation of MathJax.
