=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.

%:
	dh $@ --with sphinxdoc

override_dh_auto_build:
	mkdir docs.debian
	cp -a docs/Makefile docs/source/ docs.debian/
	$(MAKE) -C docs.debian html
	dh_auto_build

override_dh_auto_clean:
	rm -rf docs.debian
	dh_auto_clean
