## mathjax 2.0.3

=== debian/changelog ===
mathjax (2.0.3-1) experimental; urgency=low

  * New upstream release (Closes: #683966)
  * Use xz compression method (Closes: #683963, thanks to Julian Taylor
    for the patch)

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 08 Aug 2012 19:48:35 +0400
