=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: libjs-mathjax
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Suggests: libjs-mathjax-doc
 Description: open-source JavaScript display engine for LaTeX and MathML
@@ -27,6 +28,7 @@
 Package: libjs-mathjax-doc
 Architecture: all
 Section: doc
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: open-source JavaScript display engine for LaTeX and MathML (documentation)
  MathJax was designed with the goal of consolidating the recent advances in web
