=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 override_dh_auto_clean:
 	rm -rf docs.debian
 	dh_auto_clean
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
