=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.*v(.*)/mathjax_$1.orig.tar.gz/ \
http://github.com/mathjax/MathJax/tags .*/tarball/v(.*)
