## mathjax 2.1+20121028

=== debian/changelog ===
mathjax (2.1+20121028-1) experimental; urgency=low

  * New upstream release.
  * Set Maintainer to myself.
  * Don't build libjs-mathjax-doc, it is now in a separate source.
  * Suggest fonts-stix.
  * Install images directory.
  * Replace current working directory while packing JS files.
  * Update Vcs-Git to point to git.debian.org.
  * Update debian/copyright:
    + Use full text of SIL Open Font License.
    + Use stand-alone header for Apache license.
  * Update debian/watch to the new GitHub URLs (thanks to
    Andrew Starr-Bochicchio for the suggestion).
  * Split out the fonts to fonts-mathjax and fonts-mathjax-extras
    packages.
  * Restore original compressed files in clean target (not build).
  * Make short descriptions different and a bit shorter.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 21 Dec 2012 16:31:21 +0400

mathjax (2.0.3-2) experimental; urgency=low

  * Set priority to optional
  * Repack javascript files during build
    - Build-depend on yui-compressor and perl
    - Add debian/packer directory containing packing scripts
    - Add debian/combiner directory containing scripts used for creating
      "combined" configs

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 25 Aug 2012 18:17:59 +0400
