=== debian/control ===
Source: mathjax
Section: web
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@gmail.com>
Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), yui-compressor, perl
Standards-Version: 3.9.4
Homepage: http://www.mathjax.org
Vcs-Git: git://git.debian.org/git/pkg-javascript/mathjax.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/mathjax.git

Package: libjs-mathjax
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, fonts-mathjax
Suggests: fonts-stix, fonts-mathjax-extras, libjs-mathjax-doc
Description: JavaScript display engine for LaTeX and MathML
 MathJax was designed with the goal of consolidating the recent advances in web
 technologies into a single, definitive, math-on-the-web platform supporting
 the major browsers and operating systems.
 .
 It requires no setup on the part of the user (no plugins to download or
 software to install), so the page author can write web documents that include
 mathematics and be confident that users will be able to view it naturally and
 easily. Simply include MathJax and some mathematics in a web page, and MathJax
 will do the rest.

Package: fonts-mathjax
Section: fonts
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Suggests: libjs-mathjax
Breaks: libjs-mathjax (<< 2.1)
Replaces: libjs-mathjax (<< 2.1)
Description: JavaScript display engine for LaTeX and MathML (fonts)
 MathJax was designed with the goal of consolidating the recent advances in web
 technologies into a single, definitive, math-on-the-web platform supporting
 the major browsers and operating systems.
 .
 It requires no setup on the part of the user (no plugins to download or
 software to install), so the page author can write web documents that include
 mathematics and be confident that users will be able to view it naturally and
 easily. Simply include MathJax and some mathematics in a web page, and MathJax
 will do the rest.
 .
 This package contains OTF, SVG and WOFF fonts for MathJax.
 
Package: fonts-mathjax-extras
Section: fonts
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Recommends: fonts-mathjax
Suggests: libjs-mathjax
Breaks: libjs-mathjax (<< 2.1)
Replaces: libjs-mathjax (<< 2.1)
Description: JavaScript display engine for LaTeX and MathML (extra fonts)
 MathJax was designed with the goal of consolidating the recent advances in web
 technologies into a single, definitive, math-on-the-web platform supporting
 the major browsers and operating systems.
 .
 It requires no setup on the part of the user (no plugins to download or
 software to install), so the page author can write web documents that include
 mathematics and be confident that users will be able to view it naturally and
 easily. Simply include MathJax and some mathematics in a web page, and MathJax
 will do the rest.
 .
 This package contains EOT and PNG fonts for MathJax, that are provided in
 addition to OTF, SVG and WOFF fonts in "fonts-mathjax" package.
