=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.

%:
	dh $@

override_dh_auto_build:
	mkdir old-compressed
	mv MathJax.js config/ extensions/ jax/ old-compressed/
	mv fonts/HTML-CSS/TeX/png/imagedata.js old-compressed/
	./debian/packer/packMJ
	./debian/packer/packMJfonts
	./debian/combiner/combineMJ --force
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	# Revert original compressed files
	if [ -d old-compressed ]; then \
		rm -rf MathJax.js config/ extensions/ jax/; \
		mv old-compressed/imagedata.js fonts/HTML-CSS/TeX/png/; \
		mv old-compressed/* .; \
		rm -r old-compressed/; \
	fi

override_dh_builddeb:
	dh_builddeb -- -Zxz
