=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 version=3
 
 opts=filenamemangle=s/.*v(.*)/mathjax_$1.orig.tar.gz/ \
-http://github.com/mathjax/MathJax/tags .*/tarball/v(.*)
+http://github.com/mathjax/MathJax/tags .*/archive/v(.*).tar.gz
