## mathjax 2.2

=== debian/changelog ===
mathjax (2.2-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Gary Preston <gary@mups.co.uk>  Sun, 22 Dec 2013 01:07:32 +0000

mathjax (2.2-1) unstable; urgency=low

  * New upstream release.
  * Make debian/watch generate tarballs with correct extension.
  * Update debian/copyright: bump years, and transfer the copyright
    from "Design Science, Inc" to "The MathJax Consortium" (following
    upstream).
  * Install localization files and test HTML files.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 26 May 2013 15:07:53 +0400

mathjax (2.1+20121028-2) unstable; urgency=low

  * Revert the Vcs-Git change, lintian doesn't like that.
  * Mark fonts packages as Multi-Arch: foreign, fixes a lintian warning.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 09 May 2013 09:38:36 +0400
