=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), yui-compressor, perl
 Standards-Version: 3.9.4
 Homepage: http://www.mathjax.org
-Vcs-Git: git://git.debian.org/git/pkg-javascript/mathjax.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/mathjax.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/mathjax.git
 
 Package: libjs-mathjax
@@ -33,6 +33,7 @@
 Suggests: libjs-mathjax
 Breaks: libjs-mathjax (<< 2.1)
 Replaces: libjs-mathjax (<< 2.1)
+Multi-Arch: foreign
 Description: JavaScript display engine for LaTeX and MathML (fonts)
  MathJax was designed with the goal of consolidating the recent advances in web
  technologies into a single, definitive, math-on-the-web platform supporting
@@ -55,6 +56,7 @@
 Suggests: libjs-mathjax
 Breaks: libjs-mathjax (<< 2.1)
 Replaces: libjs-mathjax (<< 2.1)
+Multi-Arch: foreign
 Description: JavaScript display engine for LaTeX and MathML (extra fonts)
  MathJax was designed with the goal of consolidating the recent advances in web
  technologies into a single, definitive, math-on-the-web platform supporting
