## mathjax 2.3

=== debian/changelog ===
mathjax (2.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright for new bundled fonts.
  * Update to newer versions of packer and combiner scripts.
  * Disable extra fonts until we find a way to correctly ship them
    in Debian.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 16 Feb 2014 13:08:54 +0400
