=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dmitry Shachnev <mitya57@gmail.com>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), yui-compressor, perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.mathjax.org
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/mathjax.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/mathjax.git
