=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_auto_build:
 	mkdir old-compressed
-	mv MathJax.js config/ extensions/ jax/ old-compressed/
+	mv MathJax.js config/ extensions/ jax/ localization/ old-compressed/
 	mv fonts/HTML-CSS/TeX/png/imagedata.js old-compressed/
 	./debian/packer/packMJ
 	./debian/packer/packMJfonts
@@ -18,7 +18,7 @@
 	dh_auto_clean
 	# Revert original compressed files
 	if [ -d old-compressed ]; then \
-		rm -rf MathJax.js config/ extensions/ jax/; \
+		rm -rf MathJax.js config/ extensions/ jax/ localization/; \
 		mv old-compressed/imagedata.js fonts/HTML-CSS/TeX/png/; \
 		mv old-compressed/* .; \
 		rm -r old-compressed/; \
