## mathjax 2.4

=== debian/changelog ===
mathjax (2.4-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Refresh no_extra_fonts.diff.
  * Stop forcing xz compression, it is default now.
  * Override lintian tags about sourceless JS files, these files
    actually have source in unpacked directory.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 15 Jun 2014 14:50:55 +0400
