=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 Package: libjs-mathjax
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, fonts-mathjax
 Suggests: fonts-stix, fonts-mathjax-extras, libjs-mathjax-doc
 Description: JavaScript display engine for LaTeX and MathML
@@ -28,7 +27,6 @@
 Package: fonts-mathjax
 Section: fonts
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Suggests: libjs-mathjax
 Breaks: libjs-mathjax (<< 2.1)
@@ -50,7 +48,6 @@
 Package: fonts-mathjax-extras
 Section: fonts
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}
 Recommends: fonts-mathjax
 Suggests: libjs-mathjax
