## mathjax 2.5.0

=== debian/changelog ===
mathjax (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Update packer and combiner code to the latest upstream version.
  * Bump years in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 31 Jan 2015 12:45:06 +0300

mathjax (2.4-2) unstable; urgency=medium

  * Watch file fixes: use HTTPS, and make it working with new tag names.
  * Update Standards-Version to 3.9.6, no changes needed.
  * Update my e-mail address.
  * Use CGit URL in Vcs-Browser field.
  * Use local path to MathJax.js in an example, to make Lintian happy.
  * Fix syntax in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 03 Oct 2014 09:29:56 +0400
