=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mathjax
 Section: web
 Priority: optional
-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
+Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), yui-compressor, perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mathjax.org
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/mathjax.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/mathjax.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/mathjax.git
 
 Package: libjs-mathjax
 Architecture: all
