## mathjax 2.5.1

=== debian/changelog ===
mathjax (2.5.1-1) experimental; urgency=medium

  * New upstream bugfix release.
  * Wrap-and-sort.
  * Refresh debian/patches/no_extra_fonts.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Mar 2015 13:05:37 +0300
