## mathjax 2.5.3

=== debian/changelog ===
mathjax (2.5.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 May 2015 20:28:22 +0300
