=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), yui-compressor, perl
+Build-Depends: debhelper (>= 9), perl, yui-compressor
 Standards-Version: 3.9.6
 Homepage: http://www.mathjax.org
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/mathjax.git
@@ -11,8 +11,8 @@
 
 Package: libjs-mathjax
 Architecture: all
-Depends: ${misc:Depends}, fonts-mathjax
-Suggests: fonts-stix, fonts-mathjax-extras, libjs-mathjax-doc
+Depends: fonts-mathjax, ${misc:Depends}
+Suggests: fonts-mathjax-extras, fonts-stix, libjs-mathjax-doc
 Description: JavaScript display engine for LaTeX and MathML
  MathJax was designed with the goal of consolidating the recent advances in web
  technologies into a single, definitive, math-on-the-web platform supporting
@@ -44,7 +44,7 @@
  will do the rest.
  .
  This package contains OTF, SVG and WOFF fonts for MathJax.
- 
+
 Package: fonts-mathjax-extras
 Section: fonts
 Architecture: all
