=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,3 @@
 		mv old-compressed/* .; \
 		rm -r old-compressed/; \
 	fi
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
