=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.*archive\/v?(.*).tar.gz/mathjax_$1.orig.tar.gz/ \
https://github.com/mathjax/MathJax/releases .*/archive/v?(.*).tar.gz
