## mathjax 2.6.1

=== debian/changelog ===
mathjax (2.6.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Use HTTPS (recommended) for Vcs-Git field.
  * Refresh debian/patches/no_extra_fonts.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Feb 2016 12:50:24 +0300

mathjax (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to properly handle upstream beta releases.
  * Update combiner code to the latest upstream version.
  * Delete original compressed files instead of moving them, to simplify
    the build process.
  * Tighten dependency on fonts-mathjax (require version ≥ 2.6.0).
  * Switch some links in debian/control and debian/copyright to HTTPS.
  * Refresh debian/patches/no_extra_fonts.diff.
  * Do not install images/ directory, removed upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 02 Jan 2016 14:28:16 +0300
