=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), perl, yui-compressor
 Standards-Version: 3.9.6
-Homepage: http://www.mathjax.org
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/mathjax.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/mathjax.git
+Homepage: https://www.mathjax.org
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/mathjax.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/mathjax.git
 
 Package: libjs-mathjax
 Architecture: all
-Depends: fonts-mathjax, ${misc:Depends}
+Depends: fonts-mathjax (>= 2.6.0~), ${misc:Depends}
 Suggests: fonts-mathjax-extras, fonts-stix, libjs-mathjax-doc
 Description: JavaScript display engine for LaTeX and MathML
  MathJax was designed with the goal of consolidating the recent advances in web
