=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.

%:
	dh $@

override_dh_auto_build:
	./debian/packer/packMJ
	./debian/packer/packMJfonts
	./debian/combiner/combineMJ --force

override_dh_auto_clean:
	rm -rfv config/ extensions/ jax/ localization/
	rm -fv MathJax.js fonts/HTML-CSS/TeX/png/imagedata.js
