## mathjax 2.7.0

=== debian/changelog ===
mathjax (2.7.0-2ubuntu1) zesty; urgency=medium

  * Export NO_PNG_PKG_MANGLE=1 to disable PNG optimization. It used to save
    only a couple percents of size, and now if exhausts memory on buildds.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 15 Mar 2017 17:37:41 +0300

mathjax (2.7.0-2) unstable; urgency=medium

  * Install accessibility-menu.js into the main extensions directory,
    and make all configurations load it from there (closes: #854399).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 02 Mar 2017 11:10:34 +0300

mathjax (2.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update packer and combiner code to the latest upstream version.
  * Refresh debian/patches/no_extra_fonts.diff.
  * Bump years in debian/copyright.
  * Repack the tarball without minified files and with XZ compression.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 17 Oct 2016 14:06:09 +0300
