=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: mathjax
 Section: web
 Priority: optional
-Maintainer: Dmitry Shachnev <mitya57@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), perl, yui-compressor
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://www.mathjax.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/mathjax.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/mathjax.git
