=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 # This file was originally written by Joey Hess and Craig Small.
+
+export NO_PNG_PKG_MANGLE := 1
 
 %:
 	dh $@
