## mathjax 2.7.2+dfsg

=== debian/changelog ===
mathjax (2.7.2+dfsg-1) unstable; urgency=medium

  * New upstream release (closes: #883227).
  * Update packer and combiner code to the latest upstream version.
  * Drop local_accessibility_menu.diff, no longer needed.
  * Update debian/copyright.
  * Strip some minified JS libraries from the upstream tarball.
    These libraries come from speech-rule-engine and wicked-good-xpath,
    which are not trivial to package or build because they require new
    versions of Google Closure library and Closure compiler.
  * Stop building and shipping PNG fonts, they are not needed for any
    modern browsers.
  * Install STIX-Web fonts in fonts packages (closes: #881534).
  * Change section of libjs-mathjax to javascript.
  * Add a patch to fix invalid usage of ‘let’ as variable name in JS
    (variable_names.diff).
  * Escape the build directory in the replacement regex in packMJfile.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 29 Dec 2017 11:02:36 +0300
