=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: mathjax
-Section: web
+Section: javascript
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Shachnev <mitya57@debian.org>
+Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), perl, yui-compressor
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://www.mathjax.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/mathjax.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/mathjax.git
@@ -66,5 +65,5 @@
  easily. Simply include MathJax and some mathematics in a web page, and MathJax
  will do the rest.
  .
- This package contains EOT and PNG fonts for MathJax, that are provided in
- addition to OTF, SVG and WOFF fonts in "fonts-mathjax" package.
+ This package contains EOT fonts for MathJax, that are provided in addition to
+ OTF, SVG and WOFF fonts in "fonts-mathjax" package.
