## mathjax 2.7.3%2Bdfsg

=== debian/changelog ===
mathjax (2.7.3+dfsg-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Use manual code to download upstream tarballs instead of uscan,
    until bug #855464 is fixed.
  * Drop variable_names.diff, applied upstream.
  * Bump copyright years in debian/copyright.
  * Update to debhelper compat level 11.
  * Run packMJ with --force flag to get files like latest.js rebuilt.

  [ Helmut Grohne ]
  * Mark libjs-mathjax Multi-Arch: foreign (closes: #891399).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 27 Feb 2018 14:43:05 +0300
