## mathjax 2.7.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), perl, yui-compressor
+Build-Depends: debhelper (>= 11), perl, yui-compressor
 Standards-Version: 4.1.3
 Homepage: https://www.mathjax.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/mathjax.git
@@ -11,6 +11,7 @@
 
 Package: libjs-mathjax
 Architecture: all
+Multi-Arch: foreign
 Depends: fonts-mathjax (>= 2.6.0~), ${misc:Depends}
 Suggests: fonts-mathjax-extras, fonts-stix, libjs-mathjax-doc
 Description: JavaScript display engine for LaTeX and MathML
