## mathjax 2.7.4+dfsg

=== debian/changelog ===
mathjax (2.7.4+dfsg-1) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org.
  * New upstream release.
  * Update packer and combiner templates from upstream.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 15 May 2018 18:04:35 +0300
