=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 11), perl, yui-compressor
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://www.mathjax.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/mathjax.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/mathjax.git
+Vcs-Git: https://salsa.debian.org/js-team/mathjax.git
+Vcs-Browser: https://salsa.debian.org/js-team/mathjax
 
 Package: libjs-mathjax
 Architecture: all
