=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=uversionmangle=s/-/~/,dversionmangle=s/\+dfsg// \
https://github.com/mathjax/MathJax/releases .*/archive/v?(.*).tar.gz
