## mathjax 2.7.9+dfsg

=== debian/changelog ===
mathjax (2.7.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add back some files to unpacked/extensions/a11y which are not minified.
  * Update to debhelper compat level 13.
  * Drop obsolete (pre-Jessie) Breaks/Replaces.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 26 Aug 2020 15:24:25 +0300

mathjax (2.7.8+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0.
  * Add "Rules-Requires-Root: no".

  [ Dmitry Shachnev ]
  * New upstream release (closes: #955352).
  * Update debian/watch to track only 2.x releases for now.
  * Switch to using uscan for repacking again (bug #855464 was fixed).
  * Exclude the whole unpacked/extensions/a11y directory from the tarball.
    All files there are minified, so it is not DFSG compliant.
  * Also exclude the a11y extension from all combiner lists.
  * Refresh patches for the new release.
  * Make Lintian overrides less generic, list files with long lines.
  * Use debian/clean file instead of dh_auto_clean override.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 May 2020 13:26:43 +0300
