=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11), perl, yui-compressor
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13), perl, yui-compressor
+Standards-Version: 4.5.0
 Homepage: https://www.mathjax.org
 Vcs-Git: https://salsa.debian.org/js-team/mathjax.git
 Vcs-Browser: https://salsa.debian.org/js-team/mathjax
+Rules-Requires-Root: no
 
 Package: libjs-mathjax
 Architecture: all
@@ -30,8 +31,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: libjs-mathjax
-Breaks: libjs-mathjax (<< 2.1)
-Replaces: libjs-mathjax (<< 2.1)
 Multi-Arch: foreign
 Description: JavaScript display engine for LaTeX and MathML (fonts)
  MathJax was designed with the goal of consolidating the recent advances in web
@@ -52,8 +51,6 @@
 Depends: ${misc:Depends}
 Recommends: fonts-mathjax
 Suggests: libjs-mathjax
-Breaks: libjs-mathjax (<< 2.1)
-Replaces: libjs-mathjax (<< 2.1)
 Multi-Arch: foreign
 Description: JavaScript display engine for LaTeX and MathML (extra fonts)
  MathJax was designed with the goal of consolidating the recent advances in web
