=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.

%:
	dh $@

override_dh_auto_build:
	./debian/packer/packMJ --force
	./debian/combiner/combineMJ --force
